Subject: About late homework (Basic Algorithms)

From: Sung-Woo Cho <[email-masked]>
Date: Fri, 25 Sep 1998 15:28:01 -0400 (EDT)

Class of Basic Algorithms,

Sorry for confusing you but I have to say this. Prof. Chee Yap said that
there will be no late homework. So if you think you sent a late homework,
you should go and see Prof. Yap personally. Of course, I'll reply to each
late homeworks.

Oh, I forgot to say one.
>From the next one, please send your homework in the mail body to
                                             ----------------
[email-masked]. Thanks.
------------------

Sincerely,
Sung-Woo Cho

+========================================================+
|  in M.S. of C.S. at N.Y.U.                             |
|  e-mail  : [email-masked]  or  [email-masked]  |
|  Address : 17 st. Marks pl. #4 New York, NY 10003      |
|  Phone   : (212) 979-6320                              |
+========================================================+